<?php
/**
 * Fires after the main content, before the footer is output.
 *
 * @since ??
 */
do_action( 'et_after_main_content' );

if ( 'on' == et_get_option( 'divi_back_to_top', 'false' ) ) : ?>

	<span class="et_pb_scroll_top et-pb-icon"></span>

<?php endif;

if ( ! is_page_template( 'page-template-blank.php' ) ) : ?>

			<footer id="main-footer">
            	
                <div class="container clearfix upper-foo">
               
               <div class="foo-logo">
               		<img src="<?php echo get_template_directory_uri();?>/images/foo-bg.png" alt="footer logo" />
               </div>
               
               <div class="foo-other">
				<?php
					if ( false !== et_get_option( 'show_footer_social_icons', true ) ) {
						get_template_part( 'includes/social_icons', 'footer' );
					}

					echo et_get_footer_credits();
				?>
                <div class="signin">
                	<?php if(!is_user_logged_in()){?>
                <a href="<?php echo get_permalink(113);?>">sign in</a>
                <?php }else{?>
                <a href="<?php echo wp_logout_url();?>">sign out</a>
                <?php }?>
                </div>
                </div>
					</div>
            
				<?php get_sidebar( 'footer' ); ?>


		<?php
			if ( has_nav_menu( 'footer-menu' ) ) : ?>

				<div id="et-footer-nav">
					<div class="container">
						<?php
							wp_nav_menu( array(
								'theme_location' => 'footer-menu',
								'depth'          => '1',
								'menu_class'     => 'bottom-nav',
								'container'      => '',
								'fallback_cb'    => '',
							) );
						?>
					</div>
				</div> <!-- #et-footer-nav -->

			<?php endif; ?>

				<div id="footer-bottom">
					<div class="container clearfix">
				<?php
					if ( false !== et_get_option( 'show_footer_social_icons', true ) ) {
						get_template_part( 'includes/social_icons', 'footer' );
					}

					echo et_get_footer_credits();
				?>
					</div>	<!-- .container -->
				</div>
			</footer> <!-- #main-footer -->
		</div> <!-- #et-main-area -->

<?php endif; // ! is_page_template( 'page-template-blank.php' ) ?>

	</div> <!-- #page-container -->
	<script src="<?php bloginfo('template_url');?>/js/jquery.bxslider.js"></script>
    
	<script>

jQuery('.bxslider').bxSlider({

  slideWidth: 310,
    minSlides: 1,
    maxSlides: 3,
    slideMargin: 30,
	 pager: false,
	 pause: 5000,
	auto: true

});

</script>	

<script>
	jQuery('.t2 select').on('change', function() {
	$place = this.value;
	var x = location.href;
  	window.location.href = window.location.href.split('?')[0] + "?place=" +$place;
})

jQuery( document ).ready(function() {
    var param = window.location.href.split('=')[1];
	jQuery(".t2 select option").each(function(){
  if (jQuery(this).text() == param)
    jQuery(this).attr("selected","selected");
});
<?php $p_id =$_GET["id"]; 
	$product = wc_get_product( $id );
?>
	var $p_name = '<?php echo $product->get_name();?>';	
	var $p_price = '<?php echo "R".$product->get_price();?>';	
	var $p_date = '<?php echo get_post_meta( $p_id, 'class_date', true);?>';	
	var $p_place = '<?php echo get_post_meta( $id, 'place', true);?>';	
	
	jQuery('.p_name').val($p_name);
	jQuery('.p_price').val($p_price);
	jQuery('.p_date').val( $p_date);
	jQuery('.p_place').val($p_place);
});
</script>

	<?php wp_footer(); ?>
</body>
</html>
